<style>
  <images totalImg="4" totalFrames="264">
    <image startFrame="84" endFrame="94"/>
    <image startFrame="128" endFrame="140"/>
    <image startFrame="174" endFrame="194"/>
    <image startFrame="216" endFrame="240"/>
  </images>
</style>